#top .flex_column.av-kxl26-3deefdbdd03ffe0006dd57e86fd5a8c1{
margin-top:20px;
margin-bottom:0px;
}
.flex_column.av-kxl26-3deefdbdd03ffe0006dd57e86fd5a8c1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-kxl26-3deefdbdd03ffe0006dd57e86fd5a8c1{
margin-top:20px;
margin-bottom:0px;
}

.flex_column.av-448vim-d3a95dfc5c016675f748a21aabe914df{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

.avia-image-container.av-3yij9y-95578cf231eeb938f5e3071b92c1cfc2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3yij9y-95578cf231eeb938f5e3071b92c1cfc2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-kpwk4kyd-967275ac188c9d777087319b4bc06612 .avia_textblock{
padding:10px 10px 10px 10px;
}

.flex_column.av-1ey72e-e7a62f9e5f15b41aadf112e6f26b56e2{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

.avia-image-container.av-16v67q-8c69db7f9e27035ea50635962363e635 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-16v67q-8c69db7f9e27035ea50635962363e635 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-kpwk87ju-8df3e91fb765551da730933a8c625e53 .avia_textblock{
padding:10px 10px 10px 10px;
}

.flex_column.av-3ffzzy-a818341d9365f26dbbfb539bccbea486{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

.avia-image-container.av-36azv2-329a188aafce38366ff31c9d82c289e1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-36azv2-329a188aafce38366ff31c9d82c289e1 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-kpwk8dgb-d622c73f7cc06a47bc152411ef4d292f .avia_textblock{
padding:10px 10px 10px 10px;
}

.flex_column.av-zohpq-a33f73c4198788118cc6b8da17b28e00{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

.avia-image-container.av-q1hfi-272bfa47756d1e6c5960185bf3f6548e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-q1hfi-272bfa47756d1e6c5960185bf3f6548e .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mlaznn52-b45f5a246c8dced040260b4053de8a62 .avia_textblock{
padding:10px 10px 10px 10px;
}

#top .hr.hr-invisible.av-mlazm2us-7e94792f78c6b23bb5a8d0a04d9df944{
height:40px;
}

#top .hr.hr-invisible.av-90iau-b90faef725cf966a93917e803741e949{
height:40px;
}

#top .flex_column.av-fb2xq-dbe73b07aed0989ab89993c9b953b396{
margin-top:20px;
margin-bottom:0px;
}
.flex_column.av-fb2xq-dbe73b07aed0989ab89993c9b953b396{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}
.responsive #top #wrap_all .flex_column.av-fb2xq-dbe73b07aed0989ab89993c9b953b396{
margin-top:20px;
margin-bottom:0px;
}

.flex_column.av-gdc92-4b050305e830b4421992f4fb526b396d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

.avia-image-container.av-kpwjox04-20e072ab9f39173c27bb3f86701d6bee img.avia_image{
box-shadow:none;
}
.avia-image-container.av-kpwjox04-20e072ab9f39173c27bb3f86701d6bee .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-kpwjpwft-10241464a6c6da650e762b3b4a95eff4 .avia_textblock{
padding:10px 10px 10px 10px;
}

.flex_column.av-10m0i6-14043357c42c3c029700d016ed4086a3{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

.avia-image-container.av-m415xyxx-33762d792ecea6ffd91d40c5810037b6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-m415xyxx-33762d792ecea6ffd91d40c5810037b6 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-m415z8s7-2b2bbe6f998b92ab42d34b811bc9a41e .avia_textblock{
padding:10px 10px 10px 10px;
}

.flex_column.av-mlayet9a-c9ba8dc741bb4d89d14ed5f027eeb5fc{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f8f8f8;
}

.avia-image-container.av-hksam-4a822faea3c6ae13a36f10156b052104 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-hksam-4a822faea3c6ae13a36f10156b052104 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-vn3a-9ca70c3d82ea6d6c963b27329adc32f6 .avia_textblock{
padding:10px 10px 10px 10px;
}

#top .hr.hr-invisible.av-kpwkasuj-b19f5b49dd6b41b37449dee643f148dd{
height:70px;
}

